["H1:TEST-CHANNEL_A"]
sample_rate = 16384
data_type = "float64"
partition_id = "existing_partition"
partition_index = 0
publisher = "test_publisher"

["H1:TEST-CHANNEL_B"]
sample_rate = 16384
data_type = "float64"
partition_id = "existing_partition2"
partition_index = 0
publisher = "test_publisher"

[__internal_partition_metadata.existing_partition]
next_index = 5

[__internal_partition_metadata.existing_partition2]
next_index = 42